WordPress Plugin: wp-jobs

Vulnerabilities

2017-06-14 WP Jobs <= 1.4 - Authenticated SQL Injection fixed in version 1.5